/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "Não podem ser executadas outras aplicações durante esta instalação. Clique em Continuar para fechar, automaticamente, todas as aplicações em execução. Clique em Cancelar para não efectuar qualquer acção com os discos.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "Continuar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "Cancelar";


